.section-form {
    margin-top: $grid-gap*3;

    .container {

        .row {
            position: relative;
            width: 100%;
            margin-bottom: $grid-gap;
            @include _formLayoutHelper();

            &.-sticky {
                position: sticky;
                top: $topbar-height;
                margin: 0;
                padding: 10px 0 0 0;
                background: $color-background;
                z-index: map_get($z-index, 'content');
            }
        }
    }
}